package com.lightinit.hsdataportal.dictionary;

import java.util.LinkedHashMap;

public class DicFuncCode {
    public static final String REGIST="注册短信";    //注册短信


    private static DicFuncCode instance=null;
    private static LinkedHashMap<String,String> dicMap=null;
    private DicFuncCode(){
        dicMap = new LinkedHashMap<>();
        dicMap.put(REGIST,REGIST);
    }
    public  static DicFuncCode getInstance(){
        if(instance==null){
            instance = new DicFuncCode();
        }
        return instance;
    }
    public LinkedHashMap<String,String> getDicMap(){
        return (LinkedHashMap<String,String>)dicMap.clone();
    }
}
